﻿body {
    font-family: Tahoma;
    font-size: 12px;
}

body a {
    color: #0066FF;
    text-decoration: none;
}

body a hover {
    color: #33CCFF;
    text-decoration: none;
}

.dg_header {
    background-color: #000084;
    color: White;
    font-family: Tahoma;
    font-weight: bold;
}

.dg_category {
    background-color: #848484;
    font-family: Tahoma;
    font-weight: bold;
}

.dg_table {
    border-collapse: collapse;
    border-spacing: 0px;
    border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
}

.dg_textbox {
    background-color: lightgray;
    border: 1px solid #000000;
}

/*.dg_buttons { }*/

.pageHeader {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
}

.defaultTable {
    border: 0 none white;
    border-collapse: collapse;
    padding: 0 0 0 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

.mGrid {
    background-color: #fff;
    border: solid 1px #525252;
    border-collapse: collapse;
    font: 12px Tahoma;
    margin: 5px 0 10px 0;
}

.mGrid a {
    color: #0066FF;
    font-weight: bold;
    text-decoration: none;
}

.mGrid a:hover {
    color: #33CCFF;
    text-decoration: none;
}

.mGrid .hdr a {
    color: White;
    font-weight: bold;
    text-decoration: none;
}

.mGrid .hdr a:hover {
    color: #33CCFF;
    font-weight: bold;
    text-decoration: none;
}

.mGrid td {
    border: solid 1px #c1c1c1;
    color: #333333;
    padding: 2px;
}

.mGrid th {
    /*background: #424242 url(grd_head.png) repeat-x top;*/
    background: #134463;
    border-left: solid 1px #525252;
    color: #fff;
    font-size: 0.9em;
    padding: 4px 2px;
}

.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }

.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }

.mGrid .pgr table { margin: 5px 0; }

.mGrid .pgr td {
    border-left: solid 1px #666;
    border-width: 0;
    color: #fff;
    font-weight: bold;
    line-height: 12px;
    padding: 0 6px;
}

.mGrid .pgr a {
    color: #666;
    text-decoration: none;
}

.mGrid .pgr a:hover {
    color: #000;
    text-decoration: none;
}

a img { border: none; }

.hiddencol { display:none; }

.viscol { display:block; }